# Uses of Interface
ij.macro.Debugger

Packages that use Debugger
Package
Description
ij.macro
ij.plugin.frame

## Uses of Debugger in ij.macro

Methods in ij.macro that return Debugger
Modifier and Type
Method
Description
`Debugger`
Interpreter.`getDebugger()`
Methods in ij.macro with parameters of type Debugger
Modifier and Type
Method
Description
`void`
Interpreter.`setDebugger(Debugger debugger)`

## Uses of Debugger in ij.plugin.frame

Classes in ij.plugin.frame that implement Debugger
Modifier and Type
Class
Description
`class`
`Editor`
This is a simple TextArea based editor for editing and compiling plugins.